<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all data types members with links to the data types they belong to:</div>

<h3><a id="index_j"></a>- j -</h3><ul>
<li>j
: <a class="el" href="structijk__list__m_1_1ijk__dir__i__t.html#a7e64541776e32fcef3de4a7d502dedd0">ijk_list_m::ijk_dir_i_t</a>
, <a class="el" href="structijk__list__m_1_1ijk__dir__t.html#a94dfddf3b7b9c00a47b086eaddb7a257">ijk_list_m::ijk_dir_t</a>
, <a class="el" href="structijk__list__m_1_1ijk__flag__t.html#af632f52c10b58a3e8d818dfda7763981">ijk_list_m::ijk_flag_t</a>
, <a class="el" href="structijk__list__m_1_1ijk__r1__t.html#a385317b155c0cb27c4ae94ec5a187a44">ijk_list_m::ijk_r1_t</a>
, <a class="el" href="structijk__list__m_1_1ijk__r2__t.html#a6ca8fc512bb9b63c0890aa37d50d1041">ijk_list_m::ijk_r2_t</a>
, <a class="el" href="structijk__list__m_1_1ijk__t.html#a6f721a17b6cde6b61595d1705737a438">ijk_list_m::ijk_t</a>
, <a class="el" href="structijk__list__m_1_1ijk__vec__t.html#aae705087834a800ae0ed1f88f6b71560">ijk_list_m::ijk_vec_t</a>
, <a class="el" href="structlevelset__heapsort_1_1heap__type.html#a68838e18f3fcce39afc3b168bb6e1e96">levelset_heapsort::heap_type</a>
, <a class="el" href="structlpt__defs__m_1_1coal__part__t.html#a3beac46625e3b7ec6c19fddfc6a8f646">lpt_defs_m::coal_part_t</a>
, <a class="el" href="structlpt__defs__m_1_1drop__t.html#aabfa046014a92084bd0839ad1e248917">lpt_defs_m::drop_t</a>
, <a class="el" href="structlpt__defs__m_1_1film__part__t.html#af757a5fbdc9632168751171a2cac5f63">lpt_defs_m::film_part_t</a>
, <a class="el" href="structlpt__defs__m_1_1flk__t.html#a6e1ecba089910a670e592bc63470efeb">lpt_defs_m::flk_t</a>
, <a class="el" href="structlpt__defs__m_1_1sp__t.html#a74466ff1b8e4a90f7ab192284f8599c1">lpt_defs_m::sp_t</a>
, <a class="el" href="structmulti__domain__defs__m_1_1md__trg__point__t.html#af9cc19c87970f7a0b636c94179dc3e5f">multi_domain_defs_m::md_trg_point_t</a>
, <a class="el" href="structparticle__defs__m_1_1particle__type.html#ad4a329cca6b059154eac3fc2cde61f2a">particle_defs_m::particle_type</a>
, <a class="el" href="structsd__boundary__defs_1_1bc__edge__.html#ac8560aa6b2cbf1c8b77e275fdb18dd36">sd_boundary_defs::bc_edge_</a>
, <a class="el" href="structsd__boundary__defs_1_1bc__face__.html#ab428c266cdc1c536101a1cf703bd9e5c">sd_boundary_defs::bc_face_</a>
, <a class="el" href="structsd__boundary__defs_1_1grid__edge__.html#a22349b3e999cc337f7fc5a797e2b748d">sd_boundary_defs::grid_edge_</a>
, <a class="el" href="structsd__boundary__defs_1_1grid__face__.html#aaf19c43f3049aa7a7030045211071eae">sd_boundary_defs::grid_face_</a>
, <a class="el" href="structthermo__vars__m_1_1thermo__vars__t.html#ab543923404c52f528a3e67954316ef3d">thermo_vars_m::thermo_vars_t</a>
</li>
<li>j_n
: <a class="el" href="structsd__defs_1_1sd__.html#acb35fbcfaeb90964d254785e1246281c">sd_defs::sd_</a>
</li>
<li>j_n_1
: <a class="el" href="structsd__defs_1_1sd__.html#a6c194ac6f88e9432056c5989bfdd5824">sd_defs::sd_</a>
</li>
<li>j_n_1o
: <a class="el" href="structsd__defs_1_1sd__.html#a5dfaec0ecfe32e4bd4af5206bfd1bd53">sd_defs::sd_</a>
</li>
<li>j_n_2
: <a class="el" href="structsd__defs_1_1sd__.html#a1d16033e8cfaa878526929a98c74cdc9">sd_defs::sd_</a>
</li>
<li>j_n_3
: <a class="el" href="structsd__defs_1_1sd__.html#a5d21262bd69ceec0e8db7296e802bf5c">sd_defs::sd_</a>
</li>
<li>j_passhi
: <a class="el" href="structlevelset__defs_1_1levelset__t.html#a30521b35e513e9c66c6868001b06fd04">levelset_defs::levelset_t</a>
, <a class="el" href="structobject__volfrac__defs__m_1_1object__levelset__solver__t.html#a3b919b9c22d1789dc2b7f1e03254b2e7">object_volfrac_defs_m::object_levelset_solver_t</a>
</li>
<li>j_passlo
: <a class="el" href="structlevelset__defs_1_1levelset__t.html#a38561c927ad4fb15d7dbdcc5e23fa93b">levelset_defs::levelset_t</a>
, <a class="el" href="structobject__volfrac__defs__m_1_1object__levelset__solver__t.html#a4bab36a3024b93207f5c63ecaf769bdb">object_volfrac_defs_m::object_levelset_solver_t</a>
</li>
<li>jacsp()
: <a class="el" href="interfacedvode__f90__m_1_1dvode__f90.html#a300211e2fef4f271bddb2645153abb91">dvode_f90_m::dvode_f90</a>
</li>
<li>jb1
: <a class="el" href="structhypre__defs_1_1solver__hypre__.html#a4b10963aa1d3cd1b98432298574b91b9">hypre_defs::solver_hypre_</a>
</li>
<li>jb2
: <a class="el" href="structhypre__defs_1_1solver__hypre__.html#aca029a8558c7ba1f7caa8a06f04c002a">hypre_defs::solver_hypre_</a>
</li>
<li>jbmax_
: <a class="el" href="structhypre__defs_1_1solver__hypre__.html#abaa26fb3a0bd213c57632fa8b8ea9340">hypre_defs::solver_hypre_</a>
</li>
<li>jbmin_
: <a class="el" href="structhypre__defs_1_1solver__hypre__.html#a9d001b6b95d0b1af38507e1903173f53">hypre_defs::solver_hypre_</a>
</li>
<li>jcv
: <a class="el" href="structsd__boundary__defs_1_1bc__face__.html#a2eb4332cb4d7692c90fc129adc9818c5">sd_boundary_defs::bc_face_</a>
, <a class="el" href="structsd__boundary__defs_1_1grid__face__.html#a0d5d4b1eb91a994a4091687fb57b6b5e">sd_boundary_defs::grid_face_</a>
</li>
<li>jcv_gh
: <a class="el" href="structsd__boundary__defs_1_1bc__face__.html#a1999aca77ca19a39a7b3d9c0ff920373">sd_boundary_defs::bc_face_</a>
</li>
<li>jfa
: <a class="el" href="structsd__boundary__defs_1_1bc__edge__.html#a792b32b02342547ef2300f81efad1153">sd_boundary_defs::bc_edge_</a>
, <a class="el" href="structsd__boundary__defs_1_1grid__edge__.html#a7e7956a676c484fe531b915ba0741115">sd_boundary_defs::grid_edge_</a>
</li>
<li>jfa_gh
: <a class="el" href="structsd__boundary__defs_1_1bc__edge__.html#a181f917589cddd5aaac3d7f4db7345bf">sd_boundary_defs::bc_edge_</a>
, <a class="el" href="structsd__boundary__defs_1_1grid__edge__.html#a560002c44cb26a7ef51fa8530fc0090a">sd_boundary_defs::grid_edge_</a>
</li>
<li>jinv
: <a class="el" href="structnscbc__defs_1_1bndry__rot__.html#ac621bb337ba48d38a9c75dbe67b6d746">nscbc_defs::bndry_rot_</a>
</li>
<li>jmax
: <a class="el" href="structsd__defs_1_1sd__.html#a4cdc86bf5dc49cb9de0bb6bef46612b2">sd_defs::sd_</a>
</li>
<li>jmax_
: <a class="el" href="structsd__defs_1_1sd__.html#a5c9b2f4deab30a8e3151d4c9edb25ee0">sd_defs::sd_</a>
</li>
<li>jmax_close
: <a class="el" href="structlevelset__defs_1_1levelset__t.html#acbecac933bf66e35a7ee3571a91d3cce">levelset_defs::levelset_t</a>
, <a class="el" href="structobject__volfrac__defs__m_1_1object__levelset__solver__t.html#a46994d1a8768470610377cb72458d968">object_volfrac_defs_m::object_levelset_solver_t</a>
</li>
<li>jmaxo
: <a class="el" href="structobject__defs__m_1_1object__domain__t.html#a1f47b03fb3359d5022f02e7844a6e9db">object_defs_m::object_domain_t</a>
, <a class="el" href="structsd__defs_1_1sd__.html#a7e9838226ccf9d62c53d9714f0d2903b">sd_defs::sd_</a>
</li>
<li>jmaxo_
: <a class="el" href="structsd__defs_1_1sd__.html#ae50ad017a889ae9bb1b48fad0c1c42f4">sd_defs::sd_</a>
</li>
<li>jmin
: <a class="el" href="structsd__defs_1_1sd__.html#a202de869e9691a13721ea5d40e79cc5d">sd_defs::sd_</a>
</li>
<li>jmin_
: <a class="el" href="structsd__defs_1_1sd__.html#a5d88f8595ac0d8d52ac154b7275f9819">sd_defs::sd_</a>
</li>
<li>jmin_close
: <a class="el" href="structlevelset__defs_1_1levelset__t.html#a8e2a19134294d25b2067c6218a557a5d">levelset_defs::levelset_t</a>
, <a class="el" href="structobject__volfrac__defs__m_1_1object__levelset__solver__t.html#aab10a9b479984663b450b6d9d3bc61b1">object_volfrac_defs_m::object_levelset_solver_t</a>
</li>
<li>jmino
: <a class="el" href="structobject__defs__m_1_1object__domain__t.html#ad607d0e3bf3c1408ba9d2fc8512b142e">object_defs_m::object_domain_t</a>
, <a class="el" href="structsd__defs_1_1sd__.html#a799eb858d2ff889bea043b8e565c6d5d">sd_defs::sd_</a>
</li>
<li>jmino_
: <a class="el" href="structsd__defs_1_1sd__.html#aebf81e63da674fcd75e557981328ef2d">sd_defs::sd_</a>
</li>
<li>jproc
: <a class="el" href="structsd__defs_1_1sd__.html#a768ffe0607c689d6708b0e483b7a09f0">sd_defs::sd_</a>
</li>
<li>jproc_of_j
: <a class="el" href="structsd__defs_1_1sd__.html#a84a992e82f47ded7e3f7f936dba2edd5">sd_defs::sd_</a>
</li>
<li>jump
: <a class="el" href="structmultiphase__defs_1_1multiphase__t.html#aed6d8be6c4f7ed8ec3ff71efc78ada1e">multiphase_defs::multiphase_t</a>
</li>
<li>just_added
: <a class="el" href="structmulti__domain__defs__m_1_1md__data__part__t.html#a96a6b3bdeab6d621fc62995c1521f01c">multi_domain_defs_m::md_data_part_t</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:59 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
